@import url('https://fonts.googleapis.com/css2?family=Playwrite+GB+J:ital,wght@0,100..400;1,100..400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gilda+Display&display=swap');
.banner-section{
    overflow:hidden;
    position:relative;
}
.banner-section .container-fluid{
    padding:0;
}
.banner-section::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgb(0 0 0 / 48%);
}
.banner-section-information{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    color:#fff;
    text-align:center;
}
.banner-section-information h1 {
    font-size: 55px;
    font-family: "Gilda Display", serif;
}
.banner-section-information .banner-section-text {
    font-family: "Gilda Display", serif;
    font-size: 20px;
    background: #fdd5e7;
    padding: 5px;
    width: 47%;
    color: #000;
    border-radius: 20px;
    margin:0 auto;
    margin-bottom:10px;
}
.banner-section-texts{
     font-family: "Gilda Display", serif;
     margin-bottom:0;
}
.padding-space-extra{
    padding:75px 0;
}
.indokara-overview-information h2 {
    font-family: "Gilda Display", serif;
}
.indokara-overview-information p{
    font-family: "Montserrat", sans-serif;
}
.indor-over-img img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.indor-over-img p {
    font-size: 15px;
    padding: 10px;
    margin-bottom:10px;
}
.indor-over-img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0 0 3px #000;
}
.trending-info-img {
    position: relative;
    height: 60vh;
    overflow: hidden;
}
.trending-info-img::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: 9;
    width: 100%;
    height: 100%;
    border-radius:130px;
    background: linear-gradient(0deg, #000000, transparent, #000000a8);
}
.trending-info-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius:130px;
}
.destination-name {
    position: absolute;
    top: 5%;
    left: 50%;
    z-index: 99;
    transform: translate(-50%);
    color: #fff;
    font-family: "Gilda Display", serif;
    font-size: 20px;
}

.trending-destination-informtion {
    position: relative;
    overflow: hidden;
    text-align: center;
}
.destination-price {
    position: absolute;
    bottom: 11%;
    left: 50%;
    transform: translate(-50%);
    color: #fff;
    z-index: 99;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0;
}
p.price-destination {
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translate(-50%);
    z-index: 99;
    margin-bottom: 0;
    color: #fff;
}
.section-title {
    margin-bottom: 45px;
    text-align: center;
}

.section-title h2 {
    font-family: "Gilda Display", serif;
    font-size: 33px;
    text-align: center;
}
.section-title p {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 400;
}
.review-box p {
    font-size: 14px;
}
.review-box h5 {
    font-size: 18px;
    font-family: "Gilda Display", serif;
}
.review-box {
    font-family: "Montserrat", sans-serif;
}
.swiper-button-next, .swiper-button-prev {
    background: #124175;
    padding: 5px;
    width: 40px;
    height: 40px;
}

.swiper-button-next:after , .swiper-button-prev:after {
    font-size: 23px;
    color: #ffffff;
}
.tending-destinations-informations {
    text-align: center;
}
.explore-now-btn {
    margin-top: 20px;
    background: #124175;
    font-family: "Montserrat", sans-serif;
    color: #fff;
    border-radius: 20px;
    font-size: 15px;
    padding: 8px 35px;
}
.bg-color {
    background: antiquewhite;
    text-align: center;
}
.featured-img,.featured-info-img {
    position: relative;
    height: 55vh;
    overflow: hidden;
    border-radius: 20px;
    box-shadow: 0 0 3px #000;
}
.featured-img::before{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: 9;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #000000, transparent, #000000a8);
}
.featured-img img, .featured-info-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.featured-information {
    position: relative;
    overflow: hidden;
}
.featured-name {
    position: absolute;
    top: 4%;
    left: 5%;
    z-index: 99;
    color: #fff;
    font-family: "Gilda Display", serif;
    font-size: 20px;
}
.featured-info-img::before{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: 9;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #000000, transparent, #000000a8);
}
.featured-information .btn {
    position: absolute;
    bottom: 15px;
    right: 12px;
    z-index: 99;
    background: #018feb;
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
    border-radius: 20px;
    font-size: 13px;
}
.featured-information .btn a{
    color:#fff;
    text-decoration:none;
}
.featured-destination-informtion .btn{
   position: absolute;
    bottom: 15px;
    right: 12px;
    z-index: 99;
      background: #018feb;
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
    border-radius: 20px;
    font-size: 13px;
}
.featured-destination-informtion .btn a{
     color:#fff;
    text-decoration:none;
}
.meal-section-info {
    box-shadow: 0 0 3px #000;
    border-radius: 20px;
    background: #fff;
    padding: 5px;
    margin-bottom:20px;
}
.meal-img img {
    border-radius: 20px; 
}
.meal-img-info p{
    font-family: "Montserrat", sans-serif;
    margin-bottom:0;
}
.special-info-img {
    position: relative;
    overflow: hidden;
    height: 60vh;
}
.special-info-img::before{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: 9;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #000000, transparent, transparent);
    border-radius:20px;
}
.special-info-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
    border-radius:20px;
}
.special-informtion {
    position: relative;
    overflow: hidden;
}

.special-informtion::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.4s ease;
    z-index: 1;
}

.special-informtion:hover::after {
    background: rgba(250, 235, 215, 0.658);
    border-radius:20px;
}

.special-informtion .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    transition: 0.4s ease;
}

.special-informtion:hover .btn {
    opacity: 1;
    visibility: visible;

}
.indor-over-img{
    text-align:center;
    background:#fff;
}
.indor-over-img .btn{
    margin-top:0;
    margin-bottom:10px;
}
.meal-img {
    text-align: center;
}
.meal-img img {
    max-width: 60px;
}
 .comment-section{
    background:#f7f7f7;
}

.comment-form-box{
    max-width:700px;
    margin:auto;
}

.comment-form-box .btn {
    background: #38799c;
    border: none;
    padding: 7px 30px;
    color: #fff;
}

.comments-list{
    max-width:900px;
    margin:auto;
}

.comment-card{
    background:#fff;
    padding:20px;
    margin-bottom:20px;
    border-radius:10px;
    box-shadow:0 2px 10px rgba(0,0,0,0.08);
}

.comment-head{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:10px;
    flex-wrap:wrap;
}

.comment-head strong{
    font-size:18px;
    color:#222;
}

.comment-head span{
    color:#777;
    font-size:13px;
}
.comment-form-box form {
    font-family: 'Montserrat';
}
.comment-form-box form .form-group{
    margin-bottom:0;
}
.comment-card p{
    margin:0;
    line-height:1.7;
}
.comment-form-box {
    max-width: 1080px;
    margin: auto;
}
.food-feature-img-1 img {
    border-radius: 130px;
    box-shadow: 0 0 3px #938e8e;
}
.food-feature-img-2 {
    position: relative;
    overflow: hidden;
    margin-bottom:10px;
}
.food-feature-img-2 img{
    border-radius: 156px 156px 156px 0px;
    box-shadow:0 0 3px #938e8e;
}
.food-feature-img-3{
    position: relative;
    overflow: hidden;
}
.food-feature-img-3 img{
    border-radius: 156px 0px 156px 156px;
    box-shadow:0 0 3px #938e8e;
}
.food-features-information .section-title h2{
text-align: left;
}
.food-features-information .section-title p {
    font-family: 'LibreBaskerville-Regular';
    font-size: 30px;
    color: #a93737;
    border-bottom: 1px dotted;
    text-align:left;
}
.food-informaion ul {
    padding-left: 15px;
}
.food-informaion ul li {
    font-family: 'Montserrat';
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #000;
}
.values-inn {
    position: absolute;
    bottom: 18%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 5px;
    z-index: 9;
}
.date {
    background: #ffffff;
    margin-right: 6px;
    padding: 5px;
    font-family: 'Montserrat';
    border-radius: 5px;
}
.date p {
    margin-bottom: 0;
    font-size: 13px;
}
.fecilities {
    position: absolute;
    bottom: 4%;
    left: 50%;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(-50%);
}
.flights {
    background: #e1ed91;
    padding: 5px 10px;
    border-radius: 5px;
    margin-right:10px;
    color: #000000;
}
.flights p{
    margin-bottom:0;
}
.flights:hover {
    transform: rotate(180deg);
    animation: bounce 1.5s infinite;
    cursor:pointer
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    
    40% {
        transform: translateY(-20px);
    }
    
    60% {
        transform: translateY(-10px);
    }
}
.japan-tour-img {
    max-width: 715px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.japan-tour-img img {
    border-radius: 20px;
    box-shadow: 0 0 3px #000;
}
.japan-tour-special{
    padding:20px 50px 50px;
}
.japan-tour-special-inn {
    position: relative;
    overflow: hidden;
    padding:45px 0 0 0;
}
.japan-tour-special-inn .section-title {
    position: absolute;
    top: 3%;
    left: 50%;
    z-index: 99;
    transform: translate(-50%);
}
.japan-tour-special-inn .section-title h2 {
    font-size: 47px;
}
.japan-tour-special-inn .section-title p {
    font-family: 'Gilda Display';
    font-size: 24px;
}
.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    background: aliceblue;
    padding: 9px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(-50%, -50%) !important;
    cursor:pointer;
    animation: pulseGlow 1.8s infinite;
}
.play-btn i {
    font-size: 26px;
}
@keyframes pulseGlow {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(231, 110, 215, 0.774);
    }

    70% {
        transform: scale(1.05);
        box-shadow: 0 0 0 15px rgba(230, 95, 223, 0.199);
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(230, 106, 213, 0.075);
    }
}
.japan-tour-img::before {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    content: "";
    background: linear-gradient(0deg, #000000ed, #0000002b, transparent);
    border-radius: 20px;
}
/* .review-section{
    display:flex;
    gap:40px;
    padding:80px 0;
} */
.review-card {
    background: #fff;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .08);
}
.reviews-area .section-title{
    margin-bottom:10px;
}
.form-area .section-title{
    margin-bottom:0;
}
.review-top{
    display:flex;
    align-items:center;
    gap:15px;
    font-family: 'Montserrat';
}
.review-top h3 {
    font-family: 'Montserrat';
    font-size: 16px;
    margin-bottom: 0;
    text-transform: capitalize;
}
.review-top img {
    width: 156px;
    height: 160px;
    object-fit: cover;
}
.review-top p {
    margin-bottom: 0;
    font-size: 12px;
}
.rating-box {
    color: #f5a623;
    font-weight: 600;
    font-family: 'Montserrat';
}
.name-inn {
    width: 100%;
    text-align: left;
}
.rating-name {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.form-area form{
    background:#fff;
    padding:30px;
    border-radius:12px;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}

.form-area input, .form-area textarea {
    width: 100%;
    padding: 14px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 6px;
    font-family: 'Montserrat';
    font-size: 13px;
}

.form-area button{
    background:#c79a3c;
    color:#fff;
    border:none;
    padding:14px 30px;
    cursor:pointer;
    border-radius:6px;
}

.form-area button:hover{
    background:#b48625;
}
 .top-review {
    display: flex;
    align-items: center;
    gap: 15px;
    font-family: 'Montserrat';
}
.reviewSlider .swiper-slide{
    display:flex;
    flex-direction:column;
    gap:20px;
}

.review-text{
    display:-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
    overflow:hidden;
}

.review-text.active{
    -webkit-line-clamp:unset;
}

.read-more-btn{
    color:#0066ff;
    font-weight:600;
    cursor:pointer;
    display:inline-block;
    margin-top:5px;
}
.reviews-area{
    overflow:hidden;
    width:100%;
}

.reviewSlider{
    overflow:hidden;
    width:100%;
}

.swiper{
    width:100%;
    max-width:100%;
}

.swiper-slide{
    box-sizing:border-box;
}
.swiper-pagination{
    position: relative !important;
    bottom: auto !important;
    margin-top: 20px !important;
    height: 20px !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 8px;
}

.swiper-pagination-bullet{
    width:20px !important;
    height:20px !important;
    background:red !important;
    display:inline-block !important;
    opacity:1 !important;
    visibility:visible !important;
    border:2px solid #000 !important;
}

.reviewSlider .swiper-pagination-bullet-active{
    background: #000 !important;
}
.reviewSlider{
    padding-bottom: 40px;
}
.banner-btn {
    font-family: 'Montserrat';
}
.auto-img img {
    border-radius: 15px;
}
.auto-popup-right {
    font-family: 'Montserrat';
}
.auto-popup-right h3 {
    font-family: 'Gilda Display';
    margin-bottom: 0;
    text-align: center;
    font-size: 23px;
    margin-top: 10px;
}
.auto-popup-right p{
    text-align:center;
    font-size:13px;
}
.brochures, .contact-us{
    background: #e54f74;
    font-family: 'Montserrat';
    font-size: 17px;
    color: #fff;
    border-radius: 25px;
    margin-right: 10px;
    padding: 10px 40px; 
}
.tesitmonial-form-ser {
    text-align: center;
}
.tesitmonial-form-ser .section-title{
    margin-bottom:0;
}
.testimonial-brochure p {
    font-family: 'Montserrat';
    font-size: 21px;
}
.desktop-banner{
    display:block;
}
.tab-banner{
    display:none;
}
.mobile-banner{
    display:none;
}
/* review */
/* Review Slider */
.reviewSlider{
    position: relative;
    padding-bottom: 50px; /* Navigation ke liye space */
}

/* Navigation Wrapper */
.reviewSlider .swiper-button-prev,
.reviewSlider .swiper-button-next{
    width: 47px;
    height: 47px;
    background: #124175;
    color: #fff;
    border-radius: 6px;
    transition: .3s ease;
    top: auto;
    bottom: 10px;
    border-radius:0;
}

.reviewSlider .swiper-button-prev{
    left: 50%;
    transform: translateX(-70px);
}

.reviewSlider .swiper-button-next{
    left: 50%;
    right: auto;
    transform: translateX(15px);
}

.reviewSlider .swiper-button-prev:hover,
.reviewSlider .swiper-button-next:hover{
    background: #d4a23a;
}

.reviewSlider .swiper-button-prev::after,
.reviewSlider .swiper-button-next::after{
    font-size: 20px;
    font-weight: 700;
}
@media(max-width:768px){

    .review-section{
        flex-direction:column;
    }

    .reviews-area,
    .form-area{
        width:100%;
    }

}
@media only screen and (max-width: 1199px) {
   .banner-section-information h1 {
        font-size: 50px;
    } 
    .indokara-overview-information p {
        font-size: 14px;
    }
    .indor-over-img p {
        padding: 10px 0;
        margin-bottom:0;
    }
    .section-title p {
        font-size: 16px;
    }
    .japan-tour-special-inn .section-title p {
        font-size: 23px;
    }
    .japan-tour-special-inn .section-title h2 {
        font-size: 43px;
    }
    .food-features-information .section-title p {
        font-size: 26px;
    }
    .section-title h2 {
        font-size: 30px;
    }
    .testimonial-brochure p {
        font-size: 18px;
    }
}
@media only screen and (max-width: 991px) {
    .container {
        max-width: 820px;
    }
    .section-title p {
        font-size: 14px;
    }
    .japan-tour-special-inn .section-title {
        width: 100%;
    }
    .food-informaion ul li {
        font-size: 14px;
    }
    .read-more-btn {
        font-size: 13px;
    }
    .banner-section-information {
        width: 100%;
    }
    .banner-section-information .banner-section-text {
        width: 35%;
    }
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:block;
    }
    .mobile-banner{
        display:none;
    }
    .japan-tour-img {
        max-width: 590px;
    }
        .japan-tour-special-inn .section-title h2 {
        font-size: 40px;
    }
    .japan-tour-special-inn .section-title{
        top: 4%;
    }
    .featured-name {
        left: 3%;
        font-size: 18px;
    }
    .food-features-information .section-title p {
        font-size: 24px;
    }
    .food-features-information .section-title h2 {
        font-size: 25px;
    }
    .food-features-information .section-title {
        margin-bottom: 0px;
    }
    .form-area .section-title h2 {
        font-size: 25px;
    }
    .review-top h3 {
        font-size: 13px;
    }
    .rating-box {
        font-size: 15px;
    }
    .brochures, .contact-us {
        font-size: 13px;
    }
    .testimonial-brochure p {
        font-size: 16px;
    }
    .section-title h2 {
        font-size: 26px;
    }
}
@media only screen and (max-width: 767px) {
    .banner-section-information h1 {
        font-size: 43px;
    }
    .padding-space-extra {
        padding: 40px 0;
    }
    .indor-over-img img {
        padding: 10px 10px 0;
    }
    .play-btn {
        width: 60px;
        height: 60px;
    }
    .play-btn i {
        font-size: 23px;
    }
    .japan-tour-special-inn .section-title p {
        font-size: 20px;
    }
    .featured-information {
        margin-bottom: 20px;
    }
    .review-card {
        margin-bottom: 0px;
    }
    .testimonial-brochure {
        text-align: center;
        margin-top: 30px;
    }
}
@media only screen and (max-width: 575px) {
    .desktop-banner{
        display:none;
    }
    .tab-banner{
        display:none;
    }
    .mobile-banner{
        display:block;
    }
    .indokara-overview-information h2 {
        font-size: 25px;
        text-align: center;
    }
    .indor-over p {
        text-align: justify;
        font-size: 13px;
    }
    .flights {
        padding: 5px 7px;
    }
    .flights p i {
        font-size: 14px;
    }
    .japan-tour-special-inn .section-title h2 {
        font-size: 33px;
    }
    .section-title {
        margin-bottom: 30px;
    }
    .food-feature-img {
        display: none;
    }
    .reviewSlider {
    padding-bottom: 0px;
}
.date p {
    font-size: 11px;
}
}
@media only screen and (max-width: 470px) {
    .banner-section-information .banner-section-text {
        width: 40%;
        font-size:18px;
    }
    .banner-section-information h1 {
        font-size: 39px;
    }
    .banner-btn .btn {
        font-size: 13px;
    }
}
@media only screen and (max-width: 415px) {
        .banner-section-information h1 {
        font-size: 35px;
    }
        .japan-tour-special-inn .section-title p {
        font-size: 15px;
    }
        .japan-tour-special-inn .section-title h2 {
        font-size: 28px;
    }
}